.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:2.608821px;}
._9{margin-left:-794.859717px;}
._a{margin-left:-279.926817px;}
._8{margin-left:-264.943278px;}
._c{margin-left:-259.758507px;}
._1{margin-left:-11.867981px;}
._2{margin-left:-8.307587px;}
._5{margin-left:-4.186665px;}
._4{margin-left:-3.137757px;}
._0{margin-left:-1.341765px;}
._7{width:1.183383px;}
._3{width:2.378719px;}
._6{width:31.210228px;}
._b{width:37.135680px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:25.614347px;}
.fs0{font-size:29.883405px;}
.fs1{font-size:42.690578px;}
.fs2{font-size:59.766809px;}
.y25{bottom:49.783191px;}
.y24{bottom:53.907101px;}
.y0{bottom:59.766809px;}
.y29{bottom:68.438973px;}
.y23{bottom:91.138835px;}
.y28{bottom:102.590582px;}
.y4{bottom:113.130032px;}
.y22{bottom:129.559928px;}
.y27{bottom:136.742191px;}
.y21{bottom:180.083800px;}
.y6{bottom:251.874411px;}
.y5{bottom:260.412527px;}
.y20{bottom:265.822277px;}
.y1e{bottom:290.952939px;}
.y1f{bottom:304.243370px;}
.y1b{bottom:354.988807px;}
.y1c{bottom:354.989660px;}
.y1d{bottom:368.279237px;}
.y1a{bottom:419.025955px;}
.y18{bottom:444.157044px;}
.y19{bottom:457.447048px;}
.y17{bottom:539.145288px;}
.y26{bottom:552.842987px;}
.y16{bottom:598.834401px;}
.y15{bottom:602.958311px;}
.y14{bottom:653.482183px;}
.y13{bottom:691.903276px;}
.y12{bottom:738.300251px;}
.y11{bottom:742.424160px;}
.y10{bottom:779.658883px;}
.yf{bottom:818.079976px;}
.ye{bottom:868.600860px;}
.yd{bottom:919.124732px;}
.yc{bottom:957.545826px;}
.yb{bottom:1008.069698px;}
.ya{bottom:1046.490792px;}
.y9{bottom:1084.911885px;}
.y8{bottom:1135.434477px;}
.y2{bottom:1213.557808px;}
.y7{bottom:1234.730200px;}
.y3{bottom:1244.933675px;}
.y1{bottom:1249.417893px;}
.ha{height:19.210760px;}
.h8{height:19.902348px;}
.h2{height:22.412554px;}
.h6{height:32.017934px;}
.h7{height:44.825107px;}
.h9{height:614.744325px;}
.h1{height:885.829497px;}
.h4{height:934.923662px;}
.h5{height:1024.573876px;}
.h3{height:1127.031263px;}
.h0{height:1331.139186px;}
.w5{width:113.130032px;}
.w3{width:614.744325px;}
.w2{width:704.394540px;}
.w1{width:802.582869px;}
.w4{width:838.869861px;}
.w0{width:956.000000px;}
.x1{left:60.506210px;}
.x8{left:69.049876px;}
.x5{left:72.607708px;}
.x0{left:96.053801px;}
.xa{left:103.425183px;}
.x6{left:114.962739px;}
.x4{left:123.802677px;}
.x3{left:128.071734px;}
.x7{left:169.419267px;}
.x9{left:276.311352px;}
.xb{left:424.771253px;}
.x2{left:780.195930px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.814800pt;}
._9{margin-left:-248.254533pt;}
._a{margin-left:-87.428133pt;}
._8{margin-left:-82.748400pt;}
._c{margin-left:-81.129067pt;}
._1{margin-left:-3.706667pt;}
._2{margin-left:-2.594667pt;}
._5{margin-left:-1.307600pt;}
._4{margin-left:-0.980000pt;}
._0{margin-left:-0.419067pt;}
._7{width:0.369600pt;}
._3{width:0.742933pt;}
._6{width:9.747733pt;}
._b{width:11.598400pt;}
.fs3{font-size:8.000000pt;}
.fs0{font-size:9.333333pt;}
.fs1{font-size:13.333333pt;}
.fs2{font-size:18.666667pt;}
.y25{bottom:15.548533pt;}
.y24{bottom:16.836533pt;}
.y0{bottom:18.666667pt;}
.y29{bottom:21.375200pt;}
.y23{bottom:28.464933pt;}
.y28{bottom:32.041600pt;}
.y4{bottom:35.333333pt;}
.y22{bottom:40.464800pt;}
.y27{bottom:42.708000pt;}
.y21{bottom:56.244667pt;}
.y6{bottom:78.666667pt;}
.y5{bottom:81.333333pt;}
.y20{bottom:83.022933pt;}
.y1e{bottom:90.871867pt;}
.y1f{bottom:95.022800pt;}
.y1b{bottom:110.871867pt;}
.y1c{bottom:110.872133pt;}
.y1d{bottom:115.022800pt;}
.y1a{bottom:130.872267pt;}
.y18{bottom:138.721333pt;}
.y19{bottom:142.872133pt;}
.y17{bottom:168.388533pt;}
.y26{bottom:172.666667pt;}
.y16{bottom:187.030933pt;}
.y15{bottom:188.318933pt;}
.y14{bottom:204.098800pt;}
.y13{bottom:216.098667pt;}
.y12{bottom:230.589600pt;}
.y11{bottom:231.877600pt;}
.y10{bottom:243.506933pt;}
.yf{bottom:255.506800pt;}
.ye{bottom:271.285733pt;}
.yd{bottom:287.065600pt;}
.yc{bottom:299.065467pt;}
.yb{bottom:314.845333pt;}
.ya{bottom:326.845200pt;}
.y9{bottom:338.845067pt;}
.y8{bottom:354.624533pt;}
.y2{bottom:379.024400pt;}
.y7{bottom:385.637067pt;}
.y3{bottom:388.823867pt;}
.y1{bottom:390.224400pt;}
.ha{height:6.000000pt;}
.h8{height:6.216000pt;}
.h2{height:7.000000pt;}
.h6{height:10.000000pt;}
.h7{height:14.000000pt;}
.h9{height:192.000000pt;}
.h1{height:276.666667pt;}
.h4{height:292.000000pt;}
.h5{height:320.000000pt;}
.h3{height:352.000000pt;}
.h0{height:415.748000pt;}
.w5{width:35.333333pt;}
.w3{width:192.000000pt;}
.w2{width:220.000000pt;}
.w1{width:250.666667pt;}
.w4{width:262.000000pt;}
.w0{width:298.582667pt;}
.x1{left:18.897600pt;}
.x8{left:21.566000pt;}
.x5{left:22.677200pt;}
.x0{left:30.000000pt;}
.xa{left:32.302267pt;}
.x6{left:35.905733pt;}
.x4{left:38.666667pt;}
.x3{left:40.000000pt;}
.x7{left:52.913867pt;}
.x9{left:86.298933pt;}
.xb{left:132.666667pt;}
.x2{left:243.674667pt;}
}
